var getting_and_building_netcdf =
[
    [ "Getting netCDF-C ", "getting_and_building_netcdf.html#getting", [
      [ "Getting pre-built netCDF-C libraries. ", "getting_and_building_netcdf.html#sec_get_pre_built", null ],
      [ "Getting the latest netCDF-C Source Code ", "getting_and_building_netcdf.html#sec_get_source", [
        [ "The latest release", "getting_and_building_netcdf.html#sec_latest_release", null ],
        [ "The developer snapshot", "getting_and_building_netcdf.html#sec_dev_snapshot", null ]
      ] ]
    ] ],
    [ "Building netCDF-C ", "getting_and_building_netcdf.html#building", [
      [ "Requirements ", "getting_and_building_netcdf.html#netcdf_requirements", null ],
      [ "CMake and Windows support ", "getting_and_building_netcdf.html#sub", null ],
      [ "Building with netCDF-4 and the Remote Data Client ", "getting_and_building_netcdf.html#build_default", [
        [ "Optional: szip support", "getting_and_building_netcdf.html#op_szip_support", null ],
        [ "Building zlib from source", "getting_and_building_netcdf.html#build_zlib_from_source", null ],
        [ "Building hdf5 from source", "getting_and_building_netcdf.html#build_hdf5_from_source", null ],
        [ "Building netCDF-4 and the Remote Data Client from source", "getting_and_building_netcdf.html#build_nc4_dap_from_source", null ]
      ] ],
      [ "Building netCDF with Classic Library Only ", "getting_and_building_netcdf.html#build_classic", null ],
      [ "Building with HDF4 Support ", "getting_and_building_netcdf.html#build_hdf4", null ],
      [ "Building with Parallel I/O Support ", "getting_and_building_netcdf.html#build_parallel", null ],
      [ "Linking to netCDF-C ", "getting_and_building_netcdf.html#linking", null ],
      [ "configure options ", "getting_and_building_netcdf.html#configure_options", null ]
    ] ],
    [ "Build Instructions for netCDF-C using CMake ", "getting_and_building_netcdf.html#netCDF-CMake", [
      [ "Overview", "getting_and_building_netcdf.html#cmake_overview", null ],
      [ "Requirements", "getting_and_building_netcdf.html#cmake_requirements", null ],
      [ "The CMake Build Process", "getting_and_building_netcdf.html#cmake_build", [
        [ "Configuration", "getting_and_building_netcdf.html#cmake_configuration", null ],
        [ "Common CMake Options", "getting_and_building_netcdf.html#cmake_common_options", null ],
        [ "Configuring your build from the command line.", "getting_and_building_netcdf.html#cmake_command_line", null ]
      ] ],
      [ "Building", "getting_and_building_netcdf.html#cmake_building", null ],
      [ "Testing", "getting_and_building_netcdf.html#cmake_testing", [
        [ "Installation", "getting_and_building_netcdf.html#cmake_installation", null ]
      ] ],
      [ "See Also", "getting_and_building_netcdf.html#cmake_see_also", null ]
    ] ],
    [ "Building the NetCDF-4.2 and later Fortran libraries", "building_netcdf_fortran.html", [
      [ "Building with shared libraries ", "building_netcdf_fortran.html#building_fortran_shared_libraries", null ],
      [ "Building with static libraries ", "building_netcdf_fortran.html#building_fortran_with_static_libraries", null ],
      [ "Linking your programs with netCDF Fortran libraries ", "building_netcdf_fortran.html#linking_against_netcdf_fortran", null ],
      [ "Specifying The Environment for Building ", "building_netcdf_fortran.html#specify_build_env_fortran", null ]
    ] ],
    [ "Installing and Using netCDF-C Libraries in Windows", "winbin.html", [
      [ "Getting pre-built netCDF-C Libraries for Visual Studio", "winbin.html#msvc-prebuilt", [
        [ "Included Dependencies", "winbin.html#msvc-inc-deps", null ],
        [ "Latest Release (netCDF-C 4.5.0)", "winbin.html#msvc-latest-release", null ]
      ] ],
      [ "Using the netCDF-C Libraries with Visual Studio", "winbin.html#msvc-using", [
        [ "Install Hierarchy", "winbin.html#msvc-install-hierarchy", null ]
      ] ],
      [ "Notes", "winbin.html#msvc-notes", null ]
    ] ]
];